AnsweredAssumed Answered

Mac OS Compatability

Question asked by terri-pa on Feb 2, 2018
Latest reply on Feb 4, 2018 by terri-pa

I've been successfully using FMPro 11 Advanced 11.0v4 for quite a few years now.

 

I am running it on an old Mac Book Pro running OS 10.9.5.

 

The newest MBP runs OS 10.13 High Sierra.

 

My question is, will my data become corrupted if I upgrade to a new FMPro version?

Outcomes